Subject: bug#10848: automake-1.11.3 on OSX Lion with llvm-gcc - 1 of 829 tests failed

From: Stefano Lattarini <[email-masked]>
Date: Mon, 20 Feb 2012 23:06:14 +0100

severity 10848 minor
tags 10848 patch
close 10848
thanks

On 02/20/2012 09:51 PM, Panther Martin wrote:
> 
> 
>> On Feb 20, 2012, Stefano Lattarini <[email-masked]> wrote: 
>   ...
>  
>> The failure is here.  I suspect this might be yet another timestamp issue.
>> Could you please answer the following questions?
>  
> 
> Yes I have a Core i5 8GB iMac.
> No I there is no subsecond timestamp that I can see in touch or ls.
>
Neither with stat(1) I assume, right?

> Yes it is repeatable 99% of the time.
> Your patch has fixed the problem
>
Very good!  I'm closing this bug report then.

Thanks for your help,
  Stefano